Subject: Re: 205935 - No action taken
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 2 Mar 2022 04:48:17 -0700 (MST)

Hi Deeksha, 

I just spoke to the whole French team about open tickets and showed them their data. 

They have assured me on improving this. If I see one more case highlighted then I will arrange a meeting for the whole French team with you. 

Except from French team everybody else is completing almost all tickets everyday. They have the max open. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, March 2, 2022 12:29:31 PM 
Subject: Re: 205935 - No action taken 

hi Pritish, 

Please let me know if you need me to speak with him today. 

regards, 
Deeksha 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, March 2, 2022 11:15 AM 
To: Ismail <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]>; Pravesh Singh (LSM) <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: 205935 - No action taken 
Hi Ismael, 

Even after repeated feedback you are not actioning chats or calls the same day. 

This ticket was assigned to you on Friday and till now no action was taken on this one. What excuse do you have now? 

With so less work in your queue you are leaving tickets open. I am not going to accept a single excuse or explanation on this going forward. 

Regards, 
Pritish Nandi